name = "edge"
description = "edge"
version = "0.0.1"
modules = []
groups = []
distro = ""

[[packages]]
name = "ansible-navigator"
version = "*"

[[packages]]
name = "glibc-langpack-en"
version = "*"

[[packages]]
name = "podman"
version = "*"

[[packages]]
name = "clevis"
version = "*"

[[packages]]
name = "clevis-luks"
version = "*"

[[packages]]
name = "clevis-systemd"
version = "*"

[[packages]]
name = "clevis-udisks2"
version = "*"

[[packages]]
name = "cronie"
version = "*"

[[packages]]
name = "openscap-scanner"
version = "*"

[[packages]]
name = "scap-security-guide"
version = "*"

[[packages]]
name = "insights-client"
version = "*"

[[packages]]
name = "redis"
version = "*"

[[packages]]
name = "rsyslog"
version = "*"

[[packages]]
name = "rsyslog-gnutls"
version = "*"

[customizations]
fips = true
[customizations.locale]
languages = ["en_US.UTF-8"]
keyboard = "us"

